/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:
	
	Eric Meyer					:: http://ericmeyer.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com
	
-------------------------------------------------------------------------------*/

/* Let's default this puppy out
-------------------------------------------------------------------------------*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites, like, say for Google Maps custom placemarkers. 
   There has been a report of problems with standard Google maps as well, but we haven't been able to duplicate or diagnose the issue. */
img,
object,
embed {max-width: 100%;}



/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; /*margin: 1em 0*/; padding: 0;}



pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}



table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
/*button, input, select, textarea {margin: 0;}*/

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  


/*-------------------------------------------------------------------------------*/

/*  colors: 
purple: #660066;
gray: #333333;
faint lavender: #f1e8f1;
*/


body {
font-size: 16px;
line-height: 1.4;
font-family: Calibri, Helvetica, Arial, Freesans, sans-serif;
}


body, select, input, textarea {color: #333;}

a {color: #660066; font-weight: bold; padding: 2px;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
transition: all .2s linear;
}
a:hover {color: #000000;}
a:active {color: red;}

a img	{
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
transition: all .2s linear;
-moz-border-radius: 8px;
border-radius: 8px;
}
a img:hover	{
-moz-box-shadow: 0px 0px 126px #555;
box-shadow: 0px 0px 12px #555;
}

header a {color: #cccccc; text-decoration: none}
header a:hover {color: #ffffff;}
header a:active {color: #777;}
.selected {color: #fff; text-decoration: underline;}
.bold	{font-weight: bold;}

h1, h2, h3	{
font-weight: bold;
margin-bottom: 8px;
color: #333;
}

h1	{font-size: 36px; line-height: 1px; letter-spacing: -1px;font-family:Sans-Serif;}


p	{margin-bottom: 12px;}

/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #fcd700; color: #fff; text-shadow: none;}
::selection {background: #fcd700; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;} 

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

.float_left	{
float: left;
clear: left;
}
.clear_left	{clear: left;}

.praise	{
font-style: italic;
margin-bottom: 34px;
}

.bulleted	{
list-style-type: disc;
list-style-position: inside;
}
.bulleted li 	{
margin-left: 12px;
}

/* LAYOUT */
.wrapper	{
width: 900px;
margin: 20px auto;
/*
-moz-box-shadow: 0px 0px 126px #555;
box-shadow: 0px 0px 12px #555;
-moz-border-radius: 5px;
border-radius: 5px;
*/
}

header 	{
position: relative;
width: 100%;
height: 124px;
background-color: #660066;
/*
-moz-border-radius: 5px;
border-radius: 5px;
*/
margin-bottom: 30px;
}

#logo {
display: block;
float: left;
width: 191px;
height: 68px;
background: transparent url(graphics/cersc_logo.png) no-repeat;
text-indent: -9999px;
margin: 10px 0 0 20px;
}

header h1	{
float: left;
margin-top: 40px;
}

header h1 a 	{
color: #ffffff;
}

header h1 a:hover 	{
color: #cccccc;
}

nav {
height: 23px;
width: 876px;
background-color: #333333;
position: absolute;
top: 94px;
left: 0;
padding: 7px 0 0 24px;

}

nav li {
display: inline;
margin-right: 12px;
}

#cersc_full	{
display: block; 
float: right;
color: #ffffff;
margin:-4px 12px 0 0;
font-weight: bold;
font-size: 18px;
}

/* main body */
article	{
padding: 24px
}

.main	{
margin-left: 200px;
}

footer	{
padding: 10px 24px;
color: #555;
margin-left: 300px;
}

/* PROJECTS PAGE */
section.project	{
min-height: 100px;
padding: 12px 12px;	
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
transition: all .2s linear;
}


.project_logo	{
float: left;
width: 280px;
height: 100px;
text-indent: -9999px;
opacity: 0.6;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
transition: all .2s linear;
-moz-border-radius: 5px;
border-radius: 5px;
}

.project_logo a	{
display: block;
width: 100%;
height: 100%;
}

.project_text	{
margin-left: 300px;
}

#project_hmkt	{
background: url(graphics/haymarket260.png) no-repeat center top;
}

#project_isr	{
background: url(graphics/isr260.png) no-repeat center top;
}

#project_soc2011	{
background: url(graphics/soc2011260.png) no-repeat center top;
}

#project_wearemany	{
background: url(graphics/wearemany260.png) no-repeat center top;
}

#project_mondo	{
background: url(graphics/mondoweiss260.png) no-repeat center top;
}

.project_logo:hover	{
opacity: 1.0;
}

#about_projects	{
margin-top: 50px;
min-height: 300px;
}

.about_projects_wrapper	{
margin-top: 20px;
height: 110px;
}

.about_projects_wrapper #project_soc2011 {
margin-left: 130px;
}

address	{
font-weight: bold;
margin-left: 20px;
margin-bottom: 12px;
}
